Im guessing the answer is no, but does anyone know if the 3.6.1 userapp
can be used with IDM 3.5.1 as the engine?

For various operational reasons I'm not at a place yet where I can move
to 3.6.1 IDM, but I'm in need of some of the features that come with the
3.6.1 userapp. (dynamic global queries to be exact).

Also, I can't seem to get the W patch on a plain vanilla install of
3.5.1. The war refuses to deploy after being patched.

One of the reasons I'm thinking of trying this, is because we have a
very very large portion of people using ie6 (I know, I know).. and much
of the ecmascript that has been written for a particular workflow is
extremely slow in ie6. (takes about 3-5 minute to populate a list
dynamically). I wouldn't have to do that crazy ecma script if I could
dynamically tell a global query where to start its search. (this
apparently is fixed in 3.6.1).

Thanks for the help! These forums have saved me tons of trouble.

Mark.


--
mabatche
------------------------------------------------------------------------
mabatche's Profile: http://forums.novell.com/member.php?userid=2004
View this thread: http://forums.novell.com/showthread.php?t=395752